@charset "utf-8";
/** 
*	Become Customer form stylesheet
*
*	becomecustomer.css v. 1.1.1
*
**/

.hide {
	display: none;	
}

.stopfloat {
	clear: both;	
}


/*** Local***/


#becomecustomerform {
	padding: 10px;
}

#becomecustomerform h3 {
	font-family: DanskeHeadline, Geneva, Sans-Serif;
	font-size: 28px;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 0px;
	margin-bottom: 6px;
}


.involvementBox {
	overflow: visible;	
}

.contactBox {
	background: url(/js_css/Bliv-kunde/contactBoxnew-bg.jpg) repeat-x;
	overflow: visible;

}

p.formintrotext {
	color: white;
	margin-top: 0px;
	margin-left: 10px !important;
	margin-right: 0px;
	margin-bottom: 14px !important;
}

input {
	
	font-size: 1.1em;
	color: #003f62;
	
}

input .isplaceholder {
	color: #999;	
}


.dbgIntelliLink:link,.dbgIntelliLink:visited {
	display: block;
	float: left;
	margin-top: 20px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	background: url(linkpil.png) no-repeat left;
	padding-left: 16px;
}


.buttonrow div {
	float: right;
}


.errormarkerFld {
	background: url(fauxinputtextEr.png) no-repeat;
}

.errormarkerSel{
	background: url(fauxselectEr.png) no-repeat;
}

#errormsgbox {
	
	
	margin-top: 10px;
	width: 180px;
	background-color: transparent;
	font-family: Verdana;
	
}

#errormsgbox.fauxselectadjust {
	top: 0px;	
}

#errormsgbox .head {
	color: white;
	font-size: 9px;
	font-weight: bold;
}

#errormsgbox .body {
	color: white;
	font-size: 9px;
}



